.luc11 {  font-size: 11px; font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica}
.luc14 {  font-size: 14px; font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica}
.verd12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.verd11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

.link11verd {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal;  color: #000000}
a.link11verd:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:black;text-decoration: underline} 
a.link11verd:visited  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#666666;text-decoration: underline}
a.link11verd:hover    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#FF0000; background-color:transparent;text-decoration: underline}

.verd16 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}

.verd11div3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px ; padding-top: 3px; padding-bottom: 3px; padding-left: 7px; clip:   rect(   ); padding-right: 7px}
a.verd11div3:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:black;text-decoration: none ; padding-top: 3px; padding-bottom: 3px; padding-left: 7px; clip:   rect(   ); padding-right: 7px} 
a.verd11div3:visited  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#666666;text-decoration: none ; padding-top: 3px; padding-bottom: 3px; padding-left: 7px; clip:   rect(   ); padding-right: 7px}
a.verd11div3:hover    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#FF0000; background-color:transparent;text-decoration: none ; padding-top: 3px; padding-bottom: 3px; padding-left: 7px; clip:   rect(   ); padding-right: 7px} 

.verd11div1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px ; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; clip:   rect(   ); padding-right: 2px}
a.verd11div1:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:black;text-decoration: none ; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; clip:   rect(   ); padding-right: 2px} 
a.verd11div1:visited  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#666666;text-decoration: none ; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; clip:   rect(   ); padding-right: 2px}
a.verd11div1:hover    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:#FF0000; background-color:transparent;text-decoration: none ; padding-top: 2px; padding-bottom: 2px; padding-left: 2px; clip:   rect(   ); padding-right: 2px} 

.link_photo {  border-color: #000000 black black}

.image {cursor:pointer;cursor:hand;}
.divOnehalf { float: left;font-size: 12px;padding: 0px 2%;width: 46%;}
